/* Class = "NSTextFieldCell"; title = "Don’t need to collaborate? Individuals can sync their OmniPlan documents using OmniPresence or iCloud. "; ObjectID = "cda-Ih-e3h"; */
"cda-Ih-e3h.title" = "Нет необходимости в совместном доступе? Пользователи могут синхронизировать собственные документы OmniPlan через OmniPresence или iCloud. ";

/* Class = "NSTextFieldCell"; title = "Account Type"; ObjectID = "mSW-na-bgN"; */
"mSW-na-bgN.title" = "Тип учетной записи";